Subject: Need escalation
From: Subir Chakma <[email-masked]>
To: angela <[email-masked]>
Date: Sun, 5 Jun 2016 18:28:05 +0530 (IST)

Need to know corporate requirement. 

Chats 

    * 
        * 

Name: Anees 

E-mail: [email-masked] 
        * Subir Read Delivered 5:58 pm Welcome back! Do you have any questions? 
        * Subir Read Delivered 5:59 pm Hello Anees 
        * Anees Read Delivered 5:59 pm Good Afternoon 
        * Anees Read Delivered How r u doing today?? 
        * Subir Read Delivered 5:59 pm Good afternoon. Doing very well. Thank you. Yourself? 
        * Subir Read Delivered How can I help you today? 
        * Anees Read Delivered 6:00 pm Great to know and well this side as well. Just checking on what Luxury SUV you have.. 
        * Subir Read Delivered 6:01 pm You can check our available fleet here. 
        * Subir Read Delivered http://rentacardoha.com/car-for-rent 
        * Subir Read Delivered Nissan Pathfinder, Toyota Fortuner- may be to your looking. 
        * Subir Read Delivered Toyota Prado as well 
        * Anees Read Delivered 6:02 pm well is it 106 
        * Anees Read Delivered 2016 MY 
        * Subir Read Delivered 6:03 pm Will need to check on the made year, but all models of car are well maintained and working fine. 
        * Subir Read Delivered 6:04 pm You can always verify it yourself prior to collection. 
        * Anees Read Delivered 6:04 pm What's your credit period for corporate account? 
        * Subir Read Delivered 6:04 pm That is something I will need to check, I don't have that information with me. 
        * Subir Read Delivered 6:05 pm I assist with the booking only here. 
        * Anees Read Delivered 6:06 pm oki, This requirement is for corporate, we will be looking at one unit of Fortuner on monthly basis. Kndly check and revert with your best price and credit terms on [email-masked] 
        * Subir Read Delivered 6:06 pm Sure will do. Do you have a phone number as well? 
        * Anees Read Delivered 6:06 pm 44936621 
        * Subir Read Delivered 6:06 pm I can check on the pricing if you can allow me a moment. 
        * Subir Read Delivered 6:07 pm I'll just need to know what your pick up & drop off dates and location will be. As well as if you'll be needing a driver. 
        * Subir Read Delivered 6:08 pm You can check pricing here- http://rentacardoha.com/Booking/Search.aspx?&vtId=1&vDet=0&pDate=6&pMnth=6&pYr=2016&pTime=00:00&rDate=6&rMnth=7&rYr=2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=doha&flight= 
        * Subir Read Delivered 6:09 pm Toyota Fortuner on monthly basis may cost approx. QAR 4950 
        * Subir Read Delivered The price is without a driver. 
        * Anees Read Delivered 6:09 pm Driver is not required, if you are able to deliver it will be to our office. required date might be 19th June onwards 
        * Subir Read Delivered 6:10 pm You may proceed to book the car from the website. 
        * Subir Read Delivered And will check on the credit years. 
        * Anees Read Delivered 6:11 pm credit terms and documents required??? 
        * Subir Read Delivered 6:12 pm Documents needed are: Drivers License, Credit Card & ID. 
        * Subir Read Delivered We do require a physical credit card, in the renters name, for all rentals . For security purposes, an open and signed imprint of the credit card (for individual renters) will be taken as deposit at the start of the rental. No charges will be placed on the card, and at the end of the rental period, payment can be made by cash or credit card. However, if you incur any traffic violation during the lease, fines would be charged to the credit card. 
        * Anees Read Delivered 6:19 pm Boss, this is for corporate account not for personal rental. could you advice the company documents you would be looking for and the credit terms that are provided for corporate rental. 
        * Subir Read Delivered 6:19 pm Ok, allow me 24 hours to confirm further on this, and will revert with the requested information 
        * Anees Read Delivered 6:20 pm Thank you for your time Subir, looking forward to it. Good day. 
        * Subir Read Delivered 6:20 pm You too, will get back to you as soon as possible. 
        * Subir Read Delivered 6:21 pm Take care bye ! 
        * 6:22 pm Anees has left the chat. Close this window 

Regards